/* UNIVERSAL STYLESHEET FOR GUMSTIX.COM AND SUBDOMAINS
 * DO **NOT** MAKE CHANGES TO THIS FILE
 */

body {
    background-color:#f1f1f1;
    margin:0;
    padding:0;
    font-family:'Helvetica-Neue',Helvetica,Arial,'Liberation Sans',sans-serif;
    font-size:0.9em;
    line-height:1.2em;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display:block;
}

ul, ol {
	padding: 0;
	margin: 0 0 10px 25px;
}

li {
	line-height:20px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
}

h1 {
    color:#003366;
    font-size:20px;
    line-height:22px;
    margin-bottom:5px;
}

h2 {
    color:#666666;
    font-size:18px;
    line-height:20px;
}

h3 {
    color:#000000;
    font-size:16px;
    line-height:18px;
}

h4 {
    color:#000000;
    font-size:14px;
    line-height:16px;
}

p {
	margin: 0 0 10px;
}


.please-note {
    font-size:0.8em;
    line-height:1em;
    margin-left:0.5em;
}

.banded tr:nth-child(even) {background-color:#f0f0f0;}
.banded tr:nth-child(odd) {background-color:#ffffff;}

#outer-wrap {
    width: 1024px;
    margin: 0 auto;
}

#inner-wrap {
    width:1000px;
    margin: 0 auto;
    background-color:#ffffff;
    border-width:1px;
    border-color:#484848;
    border-style:none;
    border-right-style:solid;
    border-left-style:solid;
}

#main-header {
    position:relative;
}

#logo {
	margin:15px;
	width:40%;
	float:left;
}

#nav-tabs {
	clear:both;
	height:32px;
    width:100%;
    border-top:1px solid #bfbfbf;
    background-image:url('images/navback.png');
    background-repeat:repeat-x;
    background-position:0 0;
    position:relative;
}

#tabsearch .ui-button {padding:0;}

/*--new menu system--*/
#navmenu-h {
	margin:0;
	padding:0;
	list-style:none;
	z-index:700;
}
#navmenu-h ul {
	z-index:800;
}

#navmenu-h li {
	display:block;
	float:left;
	border-right:1px solid #bbbbbb;
	text-align:center;
	position:relative;
}
#navmenu-h li a {
	display:block;
	min-height:20px;
	padding:6px 14px;
	color:#585858;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
}
#navmenu-h>li>a:hover {
	background-image:url('images/navback-hover.png');
}
#navmenu-h>a.active,
#navmenu-h>a.active:hover,
#navmenu-h>.current-menu-item>a,
#navmenu-h>.current_page_parent>a,
#navmenu-h>.current-menu-ancestor>a {
    background-image:url('images/navback-active.png') !important;
    background-repeat:repeat-x;
    background-position:0 0;
    color:#ffffff !important;
}

#navmenu-h li ul {
	width:200px;
	display:none;
}
#navmenu-h li:hover>ul {
	display:block;
	position:absolute;
	top:31px;
}
#navmenu-h li:hover ul ul {
	position:absolute;
	left:200px;
	top:0;
}

#navmenu-h li ul li {
	background-color:#acacac;
	width:100%;
	text-align:left;
	color:#ffffff;
}
#navmenu-h li ul li a {
	border:1px solid #ffffff;
	border-top:none;
}
#navmenu-h li ul li:first-child a {
	border-top:1px solid #ffffff;
}
#navmenu-h li ul li.current-menu-item>a {
    background-color:#9ccfeb;
}
#navmenu-h li ul li a:hover {
	background-color:#5e9de2;
	color:#ffffff;
}

#subnav ul {
	width:100%;
	list-style:none;
	height:25px;
	position:absolute;
	margin:0 0;
}

#subnav ul {
	width:100%;
	list-style:none;
	height:25px;
	position:absolute;
	margin:0 0;
}

#subnav ul li {
	display:block;
	float:left;
	line-height:25px;
}
#subnav ul li>a {
	color:#ffffff;
	font-size:12px;
	padding:5px 8px;
	border-right:1px dotted #cfcfcf;
}
#subnav ul li:last-child>a {
	border-right:none;
}

#subnav .current-menu-item>a {
	background-image:url('./images/subnav-active.png');
	background-repeat:no-repeat;
	background-position:center bottom;
}

#subnav ul li>a:hover {
    background-color: #9CCFEB;
    color:#333333;
    text-decoration:none;
}

#subnav ul li ul {margin-left:0;}

/*--end new menu--*/

.sub-menu {margin-left:0;}

#search-store-button {
	top:-5px;
}

.tabs ul li a {
    font-size:11px;
}

#keyword-search {
    width:149px;
    height:10px;
    border-radius:0;
}

#subnav {
    background-color:#066caa;
    color:#ffffff;
    min-height:25px;
    width:100%;
}

#header-right-links {
	width:40%;
	float:right;
}

#user-links {
    min-height:25px;
    width:290px;
	list-style:none;
	float:right;
	margin:10px 15px 5px;
}
#user-links>li {
	display:block;
	float:left;
}

.myacct {
	display:block;
    height: 25px;
    width: 108px;
    background:url('./images/gumstix_sprites.png') no-repeat;
    background-position: 0 -72px;
    text-indent:-9000px;

}
.myacct:hover {
        background-position: 0 -97px;
}
.cart {
    display:block;
    height: 25px;
    width: 84px;
    background:url('./images/gumstix_sprites.png') no-repeat;
    background-position: -108px -72px;
    text-indent:-9000px;

}
.cart:hover {
    background-position: -108px -97px;
}
.order {
	display:block;
    height: 25px;
    width: 98px;
    background:url('./images/gumstix_sprites.png') no-repeat;
    background-position: -192px -72px;
    text-indent:-9000px;

}
.order:hover {
    background-position: -192px -97px;
}

#fb-top-like {
	margin-right:15px;
	float:right;
}

.social-sharing-links {
    padding:5px 0 7px 0;
    list-style:none;
    vertical-align:top;
    width:377px;
    margin:0;
    position:relative;
}

.social-sharing-links li {
    display:inline-block;
    margin:0 2px;
}

#searchform {
	width:175px;
	height:26px;
	margin:1px 20px;
	position:absolute;
	top:50%;
	margin-top:-13px;
	right:0;
}

#s {
    width:150px;
    margin:0;
	outline: 0;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	display: inline-block;
	height: 16px;
	padding: 4px 25px 4px 6px;
	font-size: 14px;
	line-height: 20px;
	color: #555555;
	border-radius:0;
}

.search-submit {
    border:none;
    background:url('./images/gumstix_sprites.png') no-repeat;
    background-position: 0 -122px;
    background-color:#ffffff;
    width:15px !important;
    height:15px;
    position:absolute;
    right:0;
    top:6px;
}

.search-submit:hover {
    background-position:0 -137px;
}

.sidebar-arrows li a {
	padding-left:18px !important;
	background:url('./images/gumstix_sprites.png') no-repeat;
    background-position: 0 -157px;
}

#products-menu .coms,
#products-menu .computers {
	background:url('./images/gumstix_sprites.png') no-repeat;
    background-position: 0 -176px;
}
#products-menu .expansion-boards {
	background:url('./images/gumstix_sprites.png') no-repeat;
    background-position: 0 -194px;
}
#products-menu .packs {
	background:url('./images/gumstix_sprites.png') no-repeat;
    background-position: 0 -212px;
}
#products-menu .accessories {
	background:url('./images/gumstix_sprites.png') no-repeat;
    background-position: 0 -230px;
}
#products-menu .product-selector {
	background:url('./images/gumstix_sprites.png') no-repeat;
    background-position: 0 -248px;
}

#footer-wrap {
    clear:both;
    background-color:#333333;
    padding-top:30px;
    padding-bottom:30px;
}

#main-footer {
    width:940px;
    color:#FFFFFF;
    margin: 0 auto;
    font-size:11px;
}

#main-footer h1 {color:#ffffff;}

#main-footer hr {
    margin:0;
    border-top:none;
    clear:both;
}

#copyright {
    display:block;
    float:right;
    font-size:11px;
}

#social-media-links {
    float:right;
    margin: 10px 30px 20px 20px;
}

#social-media-links ul {
    margin:0 0 0 0;
}

#social-media-links li {
    margin:0;
    padding:0;
    list-style:none;
}

#social-media-links li,
#social-media-links a {
    width:34px;
    height:35px;
    display:inline-block;
}

#icn-rss {
	width:32px !important;
	background:url('./images/gumstix_sprites.png') 0 0;
}

#icn-rss:hover {
 background:url('./images/gumstix_sprites.png') 0 -36px;
}

#icn-facebook {
 background:url('./images/gumstix_sprites.png') -32px 0;
}

#icn-facebook:hover {
 background:url('./images/gumstix_sprites.png') -32px -36px;
}

#icn-twitter {
 background:url('./images/gumstix_sprites.png') -66px 0;
}

#icn-twitter:hover {
 background:url('./images/gumstix_sprites.png') -66px -36px;
}

#icn-youtube {
 background:url('./images/gumstix_sprites.png') -100px 0;
}

#icn-youtube:hover {
 background:url('./images/gumstix_sprites.png') -100px -36px;
}

#icn-flickr {
	width:33px !important;
 background:url('./images/gumstix_sprites.png') -134px 0;
}

#icn-flickr:hover {
 background:url('./images/gumstix_sprites.png') -134px -36px;
}

#icn-google-plus {
 background:url('./images/gumstix_sprites.png') -167px 0;
}

#icn-google-plus:hover {
 background:url('./images/gumstix_sprites.png') -167px -36px;
}

#icn-linkedin {
 background:url('./images/gumstix_sprites.png') -201px 0;
}

#icn-linkedin:hover {
 background:url('./images/gumstix_sprites.png') -201px -35px;
}

#links {margin-bottom:20px;}

#links>div {float:left;margin-right:60px;margin-left:20px;}

.links-column {
    vertical-align:top;
    margin:0;
}

.links-title {
    color:#ffffff;
    font-size: 14px;
    margin:0;
    position:relative;
    top:-30px;
}

.links-column ul {
    list-style-type:none;
    margin-left:0;
}

.links-column a {
    color:#ffffff;
}

.links-column a:hover {
    color:#99ccff;
    text-decoration:none;
}

.links-column .current-menu-item>a {
    background:none !important;
}

table {margin-top:10px;margin-bottom:10px;}
table.borders, table.borders th, table.borders td {border-collapse:collapse;border:1px solid #000000;}
table.borders th, table.borders td {padding:2px 5px;}

a.downloadbutton {
	border: 1px solid #d6d6d6;
	border-radius: 5px;
	min-height: 20px !important;
	max-width:180px;
	display: inline-block;
	text-align: center;
	background-color: #006699;
	padding: 5px 10px;;
	margin: 15px;
	font-size: 14px;
	line-height:20px;
	color: #FFFFFF !important;
	text-decoration: none;
	font-weight: bold;
}
a.downloadbutton:hover {background-color:#87bcca;}

.thirds {
    position:relative;
    width:29%;
    background-color:#edf2f6;
    float:left;
    margin-right:1%;
    margin-left:1%;
    padding-left:1%;
    padding-right:1%;
    font-size:12px;
}

.quarters {
    position:relative;
    width:20%;
    background-color:#ffffff;
    min-height:82px;
    float:left;
    margin-right:1%;
    margin-left:1%;
    padding-left:1%;
    padding-right:1%;
    font-size:12px;
    text-align:center;
}
.blue-button {
    display: inline-block;
	font-size:11px;
	line-height:17px;
	color:#2e6e9e;
	border:1px solid #c5dbec;
	background: #dfeffc url(images/ui-bg_glass_85_dfeffc_1x400.png) 50% 50% repeat-x;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding:4px 10px;
	cursor:pointer;
	position:relative;
}
.blue-button.primary {
	font-weight:bold;
}
.blue-button:hover {
    background-image: url(images/ui-bg_glass_75_d0e5f5_1x400.png);
    border-color: #79b7e7;
    text-decoration: none;
}
.blue-button:active {
    background-image: url(images/ui-bg_inset-hard_100_f5f8f9_1x100.png);
    color: #e17009;
}
.icon {
	padding-left:24px;
}
.icon>span {
	display:block;
	position:absolute;
	left:4px;
	height:16px;
	width:16px;
	background-image: url(images/ui-icons_6da8d5_256x240.png);
}
.icn-cart>span {
	background-position: -48px -112px;
}
.icn-arrow>span {
	background-position: -32px -16px;
}
.icn-back > span {
    background-position: -96px -16px;
}
.icn-myaccount>span {
	background-position: -144px -96px;
}
.icn-signin>span {
	background-position: -112px -128px;
}

#cookie-notice {
	position:fixed;
	z-index:1000;
	bottom:36px;
	right:16px;
	height:96px;
	width:240px;
	border:1px solid #5295d0;
	border-radius:5px;
	background-color:#fafcfe;
	padding:5px 10px;
	font-size:11px;
	line-height:1.5em;
	color:#000000;
}
#cookie-notice p {	font-size:11px; }
